* {	margin: 0;}
html, body { height: 100%;}
body {
	background-color: #F7E959;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
a:link, a:visited, a:hover {color: #000000;text-decoration: none;}
a:hover { text-decoration: underline}
.wrapper_book {
    width:100%;
    position:fixed;
    top:0px;
	background-color:#F30;
}
.book_ad {
    height:40px;
    background-color:#F30;
    width:960px;
    margin:0px auto;
padding:5px;
}
.book_content{
	width:100%;
	padding:7px;
	color:#FFF;
	font-family: 'Lato', sans-serif;
	font-size:1em;
	font-weight:lighter;
	font-style: italic; 
	letter-spacing: .1em;
}
.btn {
	margin-left:15px;
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  font-family: Arial;
  color: #ffffff;
  font-size: 15px;
  font-style:normal;
  padding: 7px 15px 7px 15px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
#wrapper_top {
	width: 700px;
	padding-top: 50px;
	text-align: left;
	margin: 0px auto -10px;
	min-height: 100%;
	height: auto !important;
	height: 100%;	
}
#names {
	text-align: center;
}
#dates {
	text-align: center;
}
#top_nav {
	text-align: right;
	font-size: 10px;
	margin-right: 20px;
	margin-top: 30px;
	float: right;
}
#top_nav a {
	text-decoration: none;
	padding: 0px 5px;
	text-align: right;
} 
#main_nav a {
	font-size: 10px;
	text-decoration: none;
	margin: 0px;
	padding: 0px 6px 0px 6px;
}
ul#main_row,ul#main_row li{margin:0;padding:0;list-style:none}
ul#main_row li#main_info {
	float:left; 
	font-size: 12px;
	color: #000000;
	width: 400px;
	min-height: 400px;
}
ul#main_row li#right_image {
	float:left;
	background-color: #F7E959;;
	/*	background-color: #8499A5; */
	width: 300px;
	height: 400px;
	font-size: 9px;
}
.main_text{ margin:10px;
}
.main_image{ margin-top:50px;
}
.menu{
	clear: both;
	width:700px;
	height:145px;
	margin: 0px auto;
}
.menu .panel{float: left;margin: 0px;width: 195px;
}
ul#main_nav,ul#main_nav li{margin:0;padding:0;list-style:none}
ul#bullet_nav,ul#bullet_nav li{	margin-left:20px;padding:0;font-size: 11px;list-style:circle}
ul#main_nav li#chalet_nav {
	float:left;
	background-color: #666666;
	font-size: 10px;
	color: #FFFFFF;
	width: 300px;
	padding-left: 10px;
	padding-top: 5px;
	margin: 0px;
	height: 20px;
}
ul#main_nav li#other_nav {
	float:left;
	background-color: #999999;
	font-size: 10px;
	color: #FFFFFF;
	width: 530px;
	padding-left: 10px;
	padding-top: 5px;
	margin: 0px;
	height: 20px;
}
#main_nav a:hover, #main_nav ul li a:focus { text-decoration: underline}
ul#main_nav li#menu_nav {
	float:left;
	background-color: #666666;
	font-size: 10px;
	color: #FFFFFF;
	width: 230px;
	text-align: left;
	padding-top: 6px;
	padding-left: 3px;
	margin: 0px;
	height: 20px;
	font-weight: bold;
}
#top_nav a:hover, #nav ul li a:focus {text-decoration: underline}
#wrapper_bottom, .push {height: 10px; /* .push must be the same height as .footer */
}
#wrapper_bottom{
	clear:both;
	width: 780px;
	text-align: right;
	font-size: 9px;
	padding: 0px;
	margin: 0px auto;
}

#logo {
	margin-top: 0px;
	margin-left: 0px;
	border: none;
}
#thumbs {
	margin-right: 8px;
}
h1,h2{
	margin-top: 5px;
	margin-bottom: 10px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	color: #333333;
}

.searchselect {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 190px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 5px;
	margin-right: 5px;
	
}
.smallselect {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 150px;
}
.nextright{
	font-size: 10px;
	text-align: right;
	padding: 5px;
	color: #000000;
	background-color: #FFFFFF;
	width: 150px;
	float: right;
}
.nextright a{
	color: #000000;
	text-decoration: none;
}
.maintable {
	margin-top: 15px;
}
